v12 not support Windows XP

Novice

v12 not support Windows XP

Hello, Sir

 

It's glad to see the new version improvement and make new features born. 

But when I read the new content about new version introduction which's paragraph shows as below

 

Dropped features

  • Windows XP support

 

So I get some question if the v12 was not support Windows XP Platform or not, am I right??

1 ACCEPTED SOLUTION

Accepted Solutions
F-Secure

Re: v12 not support Windows XP

With Policy Manager 12 you can still manage old Client Security versions running on Windows XP. However, you will not be able to upgrade those to Client Security 12.

View solution in original post

3 REPLIES 3
F-Secure

Re: v12 not support Windows XP

Hi,


@genetex wrote:

 

Dropped features

  • Windows XP support

 

So I get some question if the v12 was not support Windows XP Platform or not, am I right??


This means that Policy Manager 12 and Client Security 12 do not support Windows XP platform anymore.

 

Novice

Re: v12 not support Windows XP

Hi, Dimitriy

Thanks for your rapid reply.

In addition, if I upgrade policy manager to v12, Can I still manage v11.3 client security with windows XP platform.
F-Secure

Re: v12 not support Windows XP

With Policy Manager 12 you can still manage old Client Security versions running on Windows XP. However, you will not be able to upgrade those to Client Security 12.

View solution in original post